Package Details: xdarkterror.lv2-git r12.d1a69f0-1

Git Clone URL: https://aur.archlinux.org/xdarkterror.lv2-git.git (read-only, click to copy)
Package Base: xdarkterror.lv2-git
Description: An amplifier simulation LV2 plugin modelled after a small high-gain british valve amp (git version)
Upstream URL: https://github.com/brummer10/XDarkTerror.lv2
Licenses: 0BSD
Conflicts: xdarkterror.lv2
Provides: xdarkterror.lv2
Submitter: SpotlightKid
Maintainer: SpotlightKid
Last Packager: SpotlightKid
Votes: 1
Popularity: 0.000000
First Submitted: 2020-07-20 19:32 (UTC)
Last Updated: 2022-01-21 16:30 (UTC)

Latest Comments

SpotlightKid commented on 2022-01-21 16:30 (UTC)

Actually, the makedepends should be listed as 'xxd', since several packages provide that tool. This new build dep was introduced quite recently. I'll update the PKGBUILD.

BrainDamage commented on 2022-01-21 15:59 (UTC)

this package lacks vim in builddeps, or it'll fail to build in a clean chroot, since the build process uses xxd from the vim package